<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD22\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">5/16/2023</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">11:41:15 AM</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:02</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc" class="file"><acronym title="C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc">C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Waived Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">38</td></tr>
</table>
</td>
</table><a name="IDWPZOAUDOYLL4MPRVA1SGKCTK4KO4APZA1BCJ3RMHJ12153CMRG3E"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5T0XFPRZJVRHE3AUOSFNOXFTMFTHDKII5R1QKLC0525ZK25VPD5L">Clearance Constraint (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID2VWLY21SVKIYOCHCUC0KX4DU2A0FOXKFNTPHKGKMXVHT4SAD4JC">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDT4FYTIELAKB4M5TAI3AWHO1JUPLONC0XJNM5P5BF35BWM2C1DFEC">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIGUW5GNT4OZ3FZR1MRG02DVUYEBGOQOXAOSLAJLAAW4TG5IHGVB">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDRZET3NJ2PEJ4MWH4TKY0UOHILBUBQXM31XVJ5DPRUKJ3YDNUDCBI">Width Constraint (Min=0.254mm) (Max=6mm) (Preferred=0.4mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDQTVEURI2ZUI2F1MRVE0WV3L5EC5JERWNOX3D3DF4QTQUZLKOEZQD">Power Plane Connect Rule(Direct Connect )(Expansion=0.508mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDB0D0H05ST1KZOV0ET3DV3Y3DYKR200Y3BOXJLVKAVRRJ4FEHOWQP">Hole Size Constraint (Min=0.025mm) (Max=5mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDREAAA5DVMM0YHIEUCDKMKG2SSNH5O3HB2GJQMTKAAKOQOCJJETIK">Hole To Hole Clearance (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDJFPNFKKUR5HHNPCJH5N2JVRH5H2GHM0IC4SYXPKJQTKMAUMD4KSL">Minimum Solder Mask Sliver (Gap=0.2mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDCWXXX4NPT5M3GI01T1JFAOXRQM3LZZ3VWG122PZ5HIDRHI2P0II">Silk To Solder Mask (Clearance=0.15mm) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDB5YTUUU12RKYHCRKTCNUDOBWHLDEN3LEZJBBYOKIIYSF31FRF1FK">Silk to Silk (Clearance=0.15mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5MITWRUIXQ2FF1CXBA1VLVBN1LROS5OQGCR3HFJS5BU4WBIY1TNC">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDOBQSOM4XMUELIBKE54UURBNIQENA134JSPSB4ZLZLQE502B3LE0P">Board Clearance Constraint (Gap=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDK2ZG2HXS0SJQG5HVKC3BMKB2EJ2LNPVM23G2V0GIIOQUQVJ4C0BG">Height Constraint (Min=0mm) (Max=25.4mm) (Prefered=12.7mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Waived Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDPPHJAYLMPXCIO1NSYPKUGZA2MJQH1LDCK4035NC14VAFUVELYT2G">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">3</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDCWGSOSHEXVPDM2R1Z2Q1LHTBKFFO2EEXR2E1ECN3XVSECB4FLKXG">Minimum Solder Mask Sliver (Gap=0.2mm) (All),(All)</a></td>
<td class="column2">15</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDAFEZB4KCAXSIDJSKWTP2NGPDSI1GE3LRLX2VYKNBH2WXNMTXQD5E">Silk To Solder Mask (Clearance=0.15mm) (IsPad),(All)</a></td>
<td class="column2">3</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDPEUJBQSL3YTLOUNYZ3AVVDYAXKMOYLXZDECUQ1CIETSUO5H0TSJM">Board Clearance Constraint (Gap=0mm) (All)</a></td>
<td class="column2">17</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">38</td>
</tr>
</table><br><a name="IDMFJDZ3AEALGQOCWGWMSNCP3V3F3SOI0ELY1NIQBHVE2FCPPRRPBJ"><h2>Rule Violations</h2></a><a name="IDRXT2ISRHS2ZZGCEIMK54W2DWREP4VPFLXCP4QROERSS20Q0ZOEPH"><h2>Waived Violations</h2></a><a name="IDPPHJAYLMPXCIO1NSYPKUGZA2MJQH1LDCK4035NC14VAFUVELYT2G"><table>
<tr>
<th style="text-align : left" colspan="1" class="waived">Un-Routed Net Constraint ( (All) )</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=454.646mil|Location2.X=1025mil|Location1.Y=755.236mil|Location2.Y=861.575mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=454.646mil|Location2.X=1025mil|Location1.Y=755.236mil|Location2.Y=861.575mil|Absolute=True">Un-Routed Net Constraint: Net +5 Between Track (14.088mm,21.673mm)(14.088mm,21.723mm) on Bottom Layer And Pad C8-2(23.495mm,19.344mm) on Top Layer </acronym></a><br>Waived by Students Users at 5/16/2023 8:49:25 AM<br>This PCB is a shield and will get 3.3V, 5V and 24V from both pin headers, connecting them on the shield is not necessary</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=623.74mil|Location2.X=1301.867mil|Location1.Y=1945mil|Location2.Y=1950mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=623.74mil|Location2.X=1301.867mil|Location1.Y=1945mil|Location2.Y=1950mil|Absolute=True">Un-Routed Net Constraint: Net +24 Between Pad J12-1(18.383mm,51.943mm) on Multi-Layer And Track (30.527mm,46.99mm)(30.85mm,46.667mm) on Bottom Layer </acronym></a><br>Waived by Students Users at 5/16/2023 8:49:25 AM<br>This PCB is a shield and will get 3.3V, 5V and 24V from both pin headers, connecting them on the shield is not necessary</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1036.26mil|Location2.X=1459.075mil|Location1.Y=237.52mil|Location2.Y=597.5mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1036.26mil|Location2.X=1459.075mil|Location1.Y=237.52mil|Location2.Y=597.5mil|Absolute=True">Un-Routed Net Constraint: Net +3.3 Between Pad J5-1(28.861mm,8.573mm) on Multi-Layer And Track (34.52mm,12.636mm)(36.386mm,12.636mm) on Bottom Layer </acronym></a><br>Waived by Students Users at 5/16/2023 8:49:25 AM<br>This PCB is a shield and will get 3.3V, 5V and 24V from both pin headers, connecting them on the shield is not necessary</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDCWGSOSHEXVPDM2R1Z2Q1LHTBKFFO2EEXR2E1ECN3XVSECB4FLKXG"><table>
<tr>
<th style="text-align : left" colspan="1" class="waived">Minimum Solder Mask Sliver (Gap=0.2mm) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1774.257mil|Location2.X=1783.381mil|Location1.Y=660.438mil|Location2.Y=669.562mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1774.257mil|Location2.X=1783.381mil|Location1.Y=660.438mil|Location2.Y=669.562mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C10-1(44.577mm,16.216mm) on Top Layer And Pad C10-2(44.577mm,17.566mm) on Top Layer [Top Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=985.438mil|Location2.X=994.562mil|Location1.Y=2439.257mil|Location2.Y=2448.381mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=985.438mil|Location2.X=994.562mil|Location1.Y=2439.257mil|Location2.Y=2448.381mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C1-1(24.471mm,61.468mm) on Bottom Layer And Pad C1-2(25.821mm,61.468mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1646.619mil|Location2.X=1655.743mil|Location1.Y=1152.013mil|Location2.Y=1161.137mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1646.619mil|Location2.X=1655.743mil|Location1.Y=1152.013mil|Location2.Y=1161.137mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C11-1(42.545mm,28.702mm) on Bottom Layer And Pad C11-2(42.545mm,30.052mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1619.257mil|Location2.X=1628.381mil|Location1.Y=715.438mil|Location2.Y=724.562mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1619.257mil|Location2.X=1628.381mil|Location1.Y=715.438mil|Location2.Y=724.562mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C12-1(40.64mm,18.963mm) on Bottom Layer And Pad C12-2(40.64mm,17.613mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1325.438mil|Location2.X=1334.562mil|Location1.Y=514.257mil|Location2.Y=523.381mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1325.438mil|Location2.X=1334.562mil|Location1.Y=514.257mil|Location2.Y=523.381mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C13-1(33.107mm,12.573mm) on Bottom Layer And Pad C13-2(34.457mm,12.573mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=446.619mil|Location2.X=455.743mil|Location1.Y=542.013mil|Location2.Y=551.137mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=446.619mil|Location2.X=455.743mil|Location1.Y=542.013mil|Location2.Y=551.137mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C14-1(12.065mm,13.208mm) on Bottom Layer And Pad C14-2(12.065mm,14.558mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=396.619mil|Location2.X=405.743mil|Location1.Y=820.438mil|Location2.Y=829.562mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=396.619mil|Location2.X=405.743mil|Location1.Y=820.438mil|Location2.Y=829.562mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C15-1(10.795mm,21.63mm) on Top Layer And Pad C15-2(10.795mm,20.28mm) on Top Layer [Top Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=680.438mil|Location2.X=689.562mil|Location1.Y=1704.257mil|Location2.Y=1713.381mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=680.438mil|Location2.X=689.562mil|Location1.Y=1704.257mil|Location2.Y=1713.381mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C2-1(16.724mm,42.799mm) on Bottom Layer And Pad C2-2(18.074mm,42.799mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=401.619mil|Location2.X=410.743mil|Location1.Y=1568.863mil|Location2.Y=1577.987mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=401.619mil|Location2.X=410.743mil|Location1.Y=1568.863mil|Location2.Y=1577.987mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C3-1(10.922mm,39.29mm) on Bottom Layer And Pad C3-2(10.922mm,40.64mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=995.438mil|Location2.X=1004.562mil|Location1.Y=2129.257mil|Location2.Y=2138.381mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=995.438mil|Location2.X=1004.562mil|Location1.Y=2129.257mil|Location2.Y=2138.381mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C4-1(24.725mm,53.594mm) on Bottom Layer And Pad C4-2(26.075mm,53.594mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=995.438mil|Location2.X=1004.562mil|Location1.Y=2719.257mil|Location2.Y=2728.381mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=995.438mil|Location2.X=1004.562mil|Location1.Y=2719.257mil|Location2.Y=2728.381mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C5-1(24.725mm,68.58mm) on Bottom Layer And Pad C5-2(26.075mm,68.58mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1000.438mil|Location2.X=1009.562mil|Location1.Y=1859.257mil|Location2.Y=1868.381mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1000.438mil|Location2.X=1009.562mil|Location1.Y=1859.257mil|Location2.Y=1868.381mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C6-1(24.852mm,46.736mm) on Bottom Layer And Pad C6-2(26.202mm,46.736mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1069.257mil|Location2.X=1078.381mil|Location1.Y=730.438mil|Location2.Y=739.562mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1069.257mil|Location2.X=1078.381mil|Location1.Y=730.438mil|Location2.Y=739.562mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C7-1(26.67mm,17.994mm) on Top Layer And Pad C7-2(26.67mm,19.344mm) on Top Layer [Top Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=944.257mil|Location2.X=953.381mil|Location1.Y=730.438mil|Location2.Y=739.562mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=944.257mil|Location2.X=953.381mil|Location1.Y=730.438mil|Location2.Y=739.562mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C8-1(23.495mm,17.994mm) on Top Layer And Pad C8-2(23.495mm,19.344mm) on Top Layer [Top Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1462.013mil|Location2.X=1471.137mil|Location1.Y=1436.619mil|Location2.Y=1445.743mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1462.013mil|Location2.X=1471.137mil|Location1.Y=1436.619mil|Location2.Y=1445.743mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.14mm &lt; 0.2mm) Between Pad C9-1(37.926mm,37.211mm) on Bottom Layer And Pad C9-2(36.576mm,37.211mm) on Bottom Layer [Bottom Solder] Mask Sliver [0.14mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDAFEZB4KCAXSIDJSKWTP2NGPDSI1GE3LRLX2VYKNBH2WXNMTXQD5E"><table>
<tr>
<th style="text-align : left" colspan="1" class="waived">Silk To Solder Mask (Clearance=0.15mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2034.145mil|Location2.X=2043.89mil|Location1.Y=2042.73mil|Location2.Y=2050.507mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2034.145mil|Location2.X=2043.89mil|Location1.Y=2042.73mil|Location2.Y=2050.507mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.143mm &lt; 0.15mm) Between Pad Q1-1(52.574mm,51.623mm) on Bottom Layer And Track (51.039mm,52.133mm)(51.689mm,52.133mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.143mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2203.7mil|Location2.X=2213.445mil|Location1.Y=1865.115mil|Location2.Y=1872.892mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2203.7mil|Location2.X=2213.445mil|Location1.Y=1865.115mil|Location2.Y=1872.892mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.143mm &lt; 0.15mm) Between Pad Q2-1(55.249mm,47.818mm) on Bottom Layer And Track (56.134mm,47.308mm)(56.784mm,47.308mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.143mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2442.73mil|Location2.X=2450.507mil|Location1.Y=1966.11mil|Location2.Y=1975.855mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2442.73mil|Location2.X=2450.507mil|Location1.Y=1966.11mil|Location2.Y=1975.855mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.143mm &lt; 0.15mm) Between Pad Q3-1(61.783mm,49.28mm) on Bottom Layer And Track (62.293mm,50.165mm)(62.293mm,50.815mm) on Bottom Overlay [Bottom Overlay] to [Bottom Solder] clearance [0.143mm]</acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDPEUJBQSL3YTLOUNYZ3AVVDYAXKMOYLXZDECUQ1CIETSUO5H0TSJM"><table>
<tr>
<th style="text-align : left" colspan="1" class="waived">Board Clearance Constraint (Gap=0mm) (All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1720.616mil|Location2.X=1726.865mil|Location1.Y=2773.271mil|Location2.Y=2779.521mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1720.616mil|Location2.X=1726.865mil|Location1.Y=2773.271mil|Location2.Y=2779.521mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Arc (43.783mm,70.278mm) on Top Overlay And Board Edge </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2395.616mil|Location2.X=2401.865mil|Location1.Y=2773.271mil|Location2.Y=2779.521mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2395.616mil|Location2.X=2401.865mil|Location1.Y=2773.271mil|Location2.Y=2779.521mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Arc (60.928mm,70.278mm) on Top Overlay And Board Edge </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=489.356mil|Location2.X=495.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=489.356mil|Location2.X=495.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (12.509mm,0.373mm)(12.509mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=614.395mil|Location2.X=620.644mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=614.395mil|Location2.X=620.644mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (15.685mm,0.373mm)(15.685mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=771.875mil|Location2.X=778.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=771.875mil|Location2.X=778.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (15.685mm,0.373mm)(23.685mm,0.373mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=929.356mil|Location2.X=935.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=929.356mil|Location2.X=935.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (23.685mm,0.373mm)(23.685mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1054.395mil|Location2.X=1060.644mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1054.395mil|Location2.X=1060.644mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (26.861mm,0.373mm)(26.861mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1211.875mil|Location2.X=1218.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1211.875mil|Location2.X=1218.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (26.861mm,0.373mm)(34.861mm,0.373mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1369.356mil|Location2.X=1375.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1369.356mil|Location2.X=1375.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (34.861mm,0.373mm)(34.861mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1494.395mil|Location2.X=1500.644mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1494.395mil|Location2.X=1500.644mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (38.037mm,0.373mm)(38.037mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1651.875mil|Location2.X=1658.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1651.875mil|Location2.X=1658.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (38.037mm,0.373mm)(46.037mm,0.373mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=331.875mil|Location2.X=338.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=331.875mil|Location2.X=338.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (4.509mm,0.373mm)(12.509mm,0.373mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=174.395mil|Location2.X=180.644mil|Location1.Y=14.455mil|Location2.Y=20.704mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=174.395mil|Location2.X=180.644mil|Location1.Y=14.455mil|Location2.Y=20.704mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (4.509mm,0.373mm)(4.509mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1809.356mil|Location2.X=1815.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1809.356mil|Location2.X=1815.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (46.037mm,0.373mm)(46.037mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1934.395mil|Location2.X=1940.644mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1934.395mil|Location2.X=1940.644mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (49.213mm,0.373mm)(49.213mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2091.875mil|Location2.X=2098.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2091.875mil|Location2.X=2098.125mil|Location1.Y=11.56mil|Location2.Y=17.81mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (49.213mm,0.373mm)(57.213mm,0.373mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2249.356mil|Location2.X=2255.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=C:\Users\Administator\Documents\EPFL\SSB\safety-system-rex-cockpit\Shield CockpitV2.1\PCB layout - shield cockpit V2.1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2249.356mil|Location2.X=2255.605mil|Location1.Y=12.087mil|Location2.Y=18.336mil|Absolute=True">Board Outline Clearance(Outline Edge): (Collision &lt; 0.2mm) Between Board Edge And Track (57.213mm,0.373mm)(57.213mm,5.548mm) on Top Overlay </acronym></a><br>Waived by Students Users at 5/16/2023 8:50:35 AM<br>Does not matter, just silk screen in violation</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
